.mainTitle {
  background-size: cover;
}
@media print, screen and (min-width: 1200px) {
  .mainTitle {
    height: 400px;
  }
  .mainTitle h1 {
    padding: 138px 0;
  }
}
.mainTitle::after {
  background-image: url(/recruit/images/news/news_main-image.jpg) !important;
  background-position: -190px center;
}
@media print, screen and (min-width: 768px) {
  .mainTitle::after {
    background-position: center center;
  }
}

.indexList .indexList__img {
  border: 1px solid var(--border-color);
}
.indexList ul {
  justify-content: center;
}